<?php
$allCnt = $draftCnt = $tosignCnt = $pendingCnt = $doneCnt = $refusedCnt = 0;
if (is_array($this->DCNT)) {
	$draftCnt = !empty($this->DCNT['draft']) ? (int) $this->DCNT['draft'] : 0;
	$tosignCnt = !empty($this->DCNT['asked-tosign']) ? (int) $this->DCNT['asked-tosign'] : 0;
	$pendingCnt = !empty($this->DCNT['asked-pending']) ? (int) $this->DCNT['asked-pending'] : 0;
	$doneCnt = !empty($this->DCNT['done']) ? (int) $this->DCNT['done'] : 0;
	$refusedCnt = !empty($this->DCNT['refused']) ? (int) $this->DCNT['refused'] : 0;
        $allCnt = $draftCnt + $tosignCnt + $pendingCnt + $doneCnt + $refusedCnt;
        $endedCnt = $doneCnt + $refusedCnt;
}
?>
<ul class="fr-tabs__list" role="tablist" aria-label="Administration contenus" data-fr-js-tabs-list="true">
	<?php if ($this->TABALL == 1) : ?>
		<li role="presentation">
			<?php $selected = $_SERVER['REQUEST_URI'] === '/mgt/DosAll'; ?>
			<a id="contents" class="fr-tabs__tab" tabindex="0" role="tab" aria-selected="<?php echo $selected ? 'true' : 'false'; ?>" aria-controls="contents-panel" href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>">Tous (<?php echo $allCnt; ?>)
			</a>
		</li>
	<?php endif; ?>

	<li role="presentation">
		<?php $selected = $_SERVER['REQUEST_URI'] === '/mgt/DosWork'; ?>
		<a id="drafts" class="fr-tabs__tab" tabindex="-1" role="tab" aria-selected="<?php echo $selected ? 'true' : 'false'; ?>" aria-controls="drafts-panel" href="<?php echo $this->URL->GetAbsMgmtMethod('DosWork'); ?>">Brouillons (<?php echo $draftCnt; ?>)
		</a>
	</li>

	<li role="presentation">
		<?php $selected = $_SERVER['REQUEST_URI'] === '/mgt/DosPending'; ?>

		<a id="toSign" class="fr-tabs__tab" tabindex="-1" role="tab" aria-selected="<?php echo $selected ? 'true' : 'false'; ?>" aria-controls="pending-panel" href="<?php echo $this->URL->GetAbsMgmtMethod('DosPending'); ?>">En signature (<?php echo $pendingCnt; ?>)
		</a>
	</li>

	<li role="presentation">
		<?php $selected = $_SERVER['REQUEST_URI'] === '/mgt/Doc2Sign'; ?>

		<a id="toSign" class="fr-tabs__tab" tabindex="-1" role="tab" aria-selected="<?php echo $selected ? 'true' : 'false'; ?>" aria-controls="toSign-panel" href="<?php echo $this->URL->GetAbsMgmtMethod('Doc2Sign'); ?>">À signer (<?php echo $tosignCnt; ?>)
		</a>
	</li>

	<li role="presentation">
		<?php $selected = $_SERVER['REQUEST_URI'] === '/mgt/DosEnded'; ?>
		<a id="toGet" class="fr-tabs__tab" tabindex="-1" role="tab" aria-selected="<?php echo $selected ? 'true' : 'false'; ?>" aria-controls="toGet-panel" href="<?php echo $this->URL->GetAbsMgmtMethod('DosEnded'); ?>">À récupérer (<?php echo $endedCnt; ?>)</a>
	</li>
</ul>
